.H1
{
	font-family: ubuntu-n3, sans-serif;
}

.H2
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

.H3
{
	font-family: marck-script-n4, cursive;
}

.H4
{
	font-family: ubuntu-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.BodyText
{
	font-family: playfair-display-n4, serif;
}

.animate
{
	font-family: sanvito-pro-display-n7, serif;
}

.bodytext,.animate_1,.animate_2,.animate_3
{
	font-family: ubuntu-n4, sans-serif;
}

.animateserv,.animateabout
{
	font-family: actor-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u2124-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2131-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2111-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2116-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u2922-5,#u3610-4,#u2917-11
{
	font-family: ubuntu-n4, sans-serif;
}

#u3139-4,#u3144-4
{
	font-family: actor-n4, sans-serif;
}

#u3140-12,#u3143-23
{
	font-family: source-sans-pro-n4, sans-serif;
}

